.owl-carousel.banners .owl-nav .owl-prev {
	left: 8% !important;
}
.owl-carousel.banners .owl-nav .owl-next {
	right: 6% !important;
}
.behr-cr-banner {
	background: #000;
}
.home-page-carousel {
	background: #f6f5f0;
}
.behr-zillow-promo {
	position: absolute;
    bottom: 25%;
    left: 52%;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
    border: 1px solid #465058;
    width: 30px;
    height: 30px;
    color: #fff;
    background: #ffffff24!important;
    border-radius: 50%!important;
    position: absolute;
    margin: 15px 0px!important;
}

.owl-carousel.banners .owl-nav .owl-next:after {
  box-shadow: 2px 2px 22px #00000047;
  display: block;
  content: "\003E";
  color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  padding: 1px 8px;
  text-shadow: 2px 2px 7px black;
}
.owl-carousel.banners .owl-nav .owl-prev:after {
  box-shadow: 2px 2px 22px #00000047;
  display: block;
  content: "\003C";
  color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  padding: 1px 8px;
  text-shadow: 2px 2px 7px black;
}

@media (min-width: 1200px) {
	.owl-carousel.banners .owl-item img {
		width: unset;
	}

	.owl-carousel.banners .owl-item.active {
		z-index: 1;
	}
}
@media (max-width: 1199px) {
	.owl-carousel.banners .owl-item img {
		width: 100%;
	}
}

/*-------------------------- CARO-2 -- NLP Ultra --------------------------*/

/* CARO-2 -- Desktop */
@media (min-width: 1200px) {
  /* CSS for text & links */
  .caro-2-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 1600px;
    margin: auto;  
  }
  .caro-2-text > div {
    position: relative;
    left: 46%;
    top: 63%;
    width: 380px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  /* CSS for text & links */
  .caro-2-text {
     position: absolute;
     text-align: center;  
  }
  .caro-2-text > div {
    position: relative;
    left: 48%;
    top: 63%;
    width: 380px;
  }
  .behr-zillow-promo {
	position: absolute;
    bottom: 20%;
    left: 52%;
}
}

/* CARO-2 -- iPad */
@media screen and (min-width: 768px) and (max-width: 868px) {
  /* CSS for text & links */
  .caro-2-text > div {
    position: absolute;
    text-align: center;
  }  
  .caro-2-text > div .btn {
    position: absolute;
    bottom: 28.5rem;
    left: 41%;
  }
}

/* CARO-2 -- iPad2 */
@media screen and (min-width: 869px) and (max-width: 991px) {
  /* CSS for text & links */
  .caro-2-text > div {
     position: absolute;
     text-align: center;  
  }  
  .caro-2-text > div .btn {
    position: absolute;
    bottom: 32.5rem;
    left: 41%;
  }
}

/* CARO-2 -- iPhone 5 */
@media only screen and (min-device-width: 320px) and (max-device-width: 374px) {
  /* CSS for text & links */
  .caro-2-text > div {
     position: absolute;
     text-align: center;  
  }  
  .caro-2-text > div .btn {
    position: absolute;
    bottom: 11rem;
    left: 28%;
  }
}
@media (max-width: 319px){
.caro-2-text > div .btn {
    position: absolute;
    bottom: 8rem;
    left: 28%;
}
}
/* CARO-2 -- iPhone 6  */
@media screen and (min-device-width: 414px) and (max-device-width: 767px) {
  /* CSS for text & links */
  .caro-2-text > div {
     position: absolute;
     text-align: center;  
  }  
  .caro-2-text > div .btn {
    position: absolute;
    bottom: 15rem;
    left: 33%;
  }
}

/* CARO-2 -- most used -- iPhone X */
@media only screen and (min-device-width: 375px) and (max-device-width: 413px){
  /* CSS for text & links */
  .caro-2-text > div {
     position: absolute;
     text-align: center;  
  }  
  .caro-2-text > div .btn {
    position: absolute;
    bottom: 13.5rem;
    left: 31%;
  }
}


/* Added Consumer report css */

@media (min-width: 1200px) {
	.reports-content-wrapper {	
		top: 18%;
		left: 50%;
		width: 22%;
	}
	
	.reports-btn  {
		top: 5px;
		position: relative;
		left: 185px;
	}	
}

@media (min-width: 1151px) and (max-width: 1199px){
	.reports-content-wrapper {
		top: 10%;
		left: 55%;
		width: 40%;
	}
	
	p.paint-notification {
		font-size: 12px !important;
		line-height: 16px !important;
	}
	
	.reports-btn  {
		top:-25px;
		position: relative;
	}
}

@media (min-width: 1101px) and (max-width: 1150px){
	.reports-content-wrapper {
		top: 7%;
		left: 55%;
		padding-right: 50px;
	}
	
	p.paint-notification {
		font-size: 12px !important;
		line-height: 16px !important;
	}
}

@media (min-width: 992px) and (max-width: 1100px) {
	.reports-content-wrapper .heading-2 {
		font-size: 30px !important;
		line-height: 30px !important;
	}
	.reports-content-wrapper {
		top: 4%;
		left: 55%;
		width: 40%;
	}
	
	p.paint-notification {
		font-size: 12px !important;
		line-height: 16px !important;
	}
	
	.reports-btn  {
		top: -35px;
		position: relative;
	}
}

@media (max-width: 991px) {
	.reports-content-wrapper {
		top: 5%;
	}
	.behr-zillow-promo {
		position: absolute;
		bottom: 10%;
		left: 0;
		right: 0;
	}
}

@media (max-width: 450px) {
	.reports-content-wrapper .heading-2 {
		font-size: 25px !important; 
		line-height: 30px !important; 
	}
}

/****  Marquee  Promo    ****/

@media (min-width: 1200px) {
	.mrqe-promo {
		position: relative;
		top: -140px;
		left: 10px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.mrqe-promo {
		position: relative;
		top: -85px;
		left: 65px;
	}
}

@media (min-width: 700px) and (max-width: 991px) {
	.mrqe-promo {
		position: relative;
		top: -100px;
	}
}

@media (min-width: 500px) and (max-width: 699px) {
	.mrqe-promo {
		position: relative;
		top: -85px;
	}
}

@media (min-width: 350px) and (max-width: 499px) {
	.mrqe-promo {
		position: relative;
		top: -65px;
	}

	.mrqe-promo .btn-primary {
		height: 30px !important;
		font-size: 12px;
	}
}

@media (max-width: 349px) {
	.mrqe-promo {
		position: relative;
		top: -60px;
	}

	.mrqe-promo .btn-primary {
		height: 30px !important;
		font-size: 12px;
	}
}


/** COTY - 2021  **/

@media (min-width: 1440px) {
	.coty-2021 {
		position: relative;
		top: -300px;
		left: 5px;
	}
}

@media (min-width: 1200px) and (max-width: 1439px){
	.coty-2021 {
		position: relative;
		top: -310px;
		left: 5px;
	}
}

@media (min-width: 1100px) and (max-width: 1199px){
	.coty-2021 {
		position: relative;
		top: -175px;
		left: 5px;
	}
}


@media (min-width: 992px) and (max-width: 1099px){
	.coty-2021 {
		position: relative;
		top: -150px;
		left: 5px;
	}
}

@media (min-width: 950px) and (max-width: 991px){
	.coty-2021 {
		position: relative;
		top: -325px;
	}
}


@media (min-width: 900px) and (max-width: 949px){
	.coty-2021 {
		position: relative;
		top: -305px;
	}
}

@media (min-width: 850px) and (max-width: 899px){
	.coty-2021 {
		position: relative;
		top: -295px;
	}
}

@media (min-width: 800px) and (max-width: 849px){
	.coty-2021 {
		position: relative;
		top: -280px;
	}
}

@media (min-width: 750px) and (max-width: 799px){
	.coty-2021 {
		position: relative;
		top: -265px;
	}
}

@media (min-width: 700px) and (max-width: 749px){
	.coty-2021 {
		position: relative;
		top: -250px;
	}
}

@media (min-width: 650px) and (max-width: 699px){
	.coty-2021 {
		position: relative;
		top: -235px;
	}
}


@media (min-width: 600px) and (max-width: 649px){
	.coty-2021 {
		position: relative;
		top: -220px;
	}
}

@media (min-width: 550px) and (max-width: 599px){
	.coty-2021 {
		position: relative;
		top: -205px;
	}
}

@media (min-width: 500px) and (max-width: 549px){
	.coty-2021 {
		position: relative;
		top: -190px;
	}
}

@media (min-width: 450px) and (max-width: 499px){
	.coty-2021 {
		position: relative;
		top: -175px;
	}
}

@media (min-width: 400px) and (max-width: 449px){
	.coty-2021 {
		position: relative;
		top: -160px;
	}
}

@media (min-width: 350px) and (max-width: 399px){
	.coty-2021 {
		position: relative;
		top: -145px;
	}
}

@media (min-width: 300px) and (max-width: 349px){
	.coty-2021 {
		position: relative;
		top: -130px;
	}
}

@media (max-width: 299px){
	.coty-2021 {
		position: relative;
		top: -120px;
	}
}

/** Free Shipping  **/

@media (min-width: 1440px) {
	.free-shipping {
		position: relative;
		top: -400px;
	}
}

@media (min-width: 992px) and (max-width: 1439px){
	.free-shipping {
		position: relative;
		top: -325px;
	}
}

@media (min-width: 850px) and (max-width: 991px){
	.free-shipping {
		position: relative;
		top: -180px;
	}
}

@media (min-width: 750px) and (max-width: 849px){
	.free-shipping {
		position: relative;
		top: -165px;
	}
}

@media (min-width: 650px) and (max-width: 749px){
	.free-shipping {
		position: relative;
		top: -140px;
	}
}

@media (min-width: 500px) and (max-width: 649px){
	.free-shipping {
		position: relative;
		top: -120px;
	}
}

@media (min-width: 400px) and (max-width: 499px){
	.free-shipping {
		position: relative;
		top: -100px;
	}
}

@media (min-width: 320px) and (max-width: 399px){
	.free-shipping {
		position: relative;
		top: -90px;
	}
}

@media (min-width: 300px) and (max-width: 319px){
	.free-shipping {
		position: relative;
		top: -80px;
	}
}

@media (max-width: 299px){
	.free-shipping {
		position: relative;
		top: -75px;
	}
}

/* Wood Stains - NLP */

@media (min-width: 1440px) {
	.ws-nlp {
		position: relative;
		top: -225px;
		left: 6%;
	}
}	

@media (min-width: 992px) and (max-width: 1439px) {
	.ws-nlp {
		position: relative;
		top: -190px;
		left: 4%;
	}
}

@media (min-width: 700px) and (max-width: 991px) {
	.ws-nlp {
		position: relative;
		top: -120px;
	}
}	

@media (min-width: 550px) and (max-width: 699px) {
	.ws-nlp {
		position: relative;
		top: -100px;
	}
}

@media (min-width: 450px) and (max-width: 549px) {
	.ws-nlp {
		position: relative;
		top: -90px;
	}
}	

@media (min-width: 375px) and (max-width: 449px) {
	.ws-nlp {
		position: relative;
		top: -80px;
	}
}	

@media (min-width: 300px) and (max-width: 374px) {
	.ws-nlp {
		position: relative;
		top: -70px;
	}
}

@media (max-width: 299px) {
	.ws-nlp {
		position: relative;
		top: -65px;
	}
}


/*****  Scuff Defense  *****/

@media (min-width: 1200px) {
	.scuff-defense a {
		position: relative;
		top: -175px;
		left: 275px;
	}
}

@media (min-width: 1101px) and (max-width: 1199px) {
	.scuff-defense a {
		position: relative;
		top: -100px;
		left: 130px;
	}
}


@media (min-width: 992px) and (max-width: 1100px) {
	.scuff-defense a {
		position: relative;
		top: -90px;
		left: 110px;
	}
}

@media (min-width: 950px) and (max-width: 991px) {
	.scuff-defense a {
		position: relative;
		top: -600px;
	}
}

@media (min-width: 850px) and (max-width: 949px) {
	.scuff-defense a {
		position: relative;
		top: -550px;
	}
}

@media (min-width: 768px) and (max-width: 849px) {
	.scuff-defense a {
		position: relative;
		top: -500px;
	}
}

@media (min-width: 700px) and (max-width: 767px) {
	.scuff-defense a {
		position: relative;
		top: -450px;
	}
}

@media (min-width: 600px) and (max-width: 699px) {
	.scuff-defense a {
		position: relative;
		top: -400px;
	}
}

@media (min-width: 550px) and (max-width: 599px) {
	.scuff-defense a {
		position: relative;
		top: -360px;
	}
}

@media (min-width: 500px) and (max-width: 549px) {
	.scuff-defense a {
		position: relative;
		top: -330px;
	}
}

@media (min-width: 450px) and (max-width: 499px) {
	.scuff-defense a {
		position: relative;
		top: -300px;
	}
}

@media (min-width: 420px) and (max-width: 449px) {
	.scuff-defense a {
		position: relative;
		top: -285px;
	}
}

@media (min-width: 400px) and (max-width: 419px) {
	.scuff-defense a {
		position: relative;
		top: -270px;
	}
}

@media (min-width: 360px) and (max-width: 399px) {
	.scuff-defense a {
		position: relative;
		top: -250px;
	}
}

@media (min-width: 330px) and (max-width: 359px) {
	.scuff-defense a {
		position: relative;
		top: -230px;
	}
}

@media (min-width: 310px) and (max-width: 329px) {
	.scuff-defense a {
		position: relative;
		top: -220px;
	}
}

@media (min-width: 290px) and (max-width: 309px) {
	.scuff-defense a {
		position: relative;
		top: -210px;
	}
}

@media (max-width: 289px) {
	.scuff-defense a {
		position: relative;
		top: -200px;
	}
}

/*****  BEHR Ultra  *****/

@media (min-width: 1440px) {
	.behr-ultra a {
		position: relative;
		top: -140px;
		left: 215px;
	}
}

@media (min-width: 1200px) and (max-width: 1439px) {
	.behr-ultra a {
		position: relative;
		top: -140px;
		left: 220px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.behr-ultra a {
		position: relative;
		top: -104px;
		left: 140px;
	}
}

@media (min-width: 950px) and (max-width: 991px) {
	.behr-ultra a {
		position: relative;
		top: -265px;
		left: 215px;
		width: 200px;
		font-size: 15px;
	}
}

@media (min-width: 850px) and (max-width: 949px) {
	.behr-ultra a {
		position: relative;
		top: -250px;
		left: 210px;
		width: 200px;
		font-size: 15px;
	}
}

@media (min-width: 768px) and (max-width: 849px) {
	.behr-ultra a {
		position: relative;
		top: -210px;
		left: 190px;
		width: 200px;
		font-size: 15px;
	}
}

@media (min-width: 700px) and (max-width: 767px) {
	.behr-ultra a {
		position: relative;
		top: -200px;
		left: 185px;
		width: 200px;
		font-size: 15px;
	}
}

@media (min-width: 600px) and (max-width: 699px) {
	.behr-ultra a {
		position: relative;
		top: -175px;
		left: 165px;
		width: 200px;
		font-size: 15px;
	}
}

@media (min-width: 550px) and (max-width: 599px) {
	.behr-ultra a {
		position: relative;
		top: -165px;
		left: 140px;
		width: 160px;
		font-size: 15px;
	}
}

@media (min-width: 500px) and (max-width: 549px) {
	.behr-ultra a {
		position: relative;
		top: -150px;
		left: 140px;
		width: 160px;
		font-size: 15px;
	}
}

@media (min-width: 450px) and (max-width: 499px) {
	.behr-ultra a {
		position: relative;
		top: -135px;
		left: 130px;
		width: 160px;
		font-size: 15px;
	}
}

@media (min-width: 420px) and (max-width: 449px) {
	.behr-ultra a {
		position: relative;
		top: -125px;
		left: 110px;
		width: 130px;
		font-size: 15px;
		padding: 0 0;
	}
}

@media (min-width: 400px) and (max-width: 419px) {
	.behr-ultra a {
		position: relative;
		top: -120px;
		left: 105px;
		width: 130px;
		font-size: 15px;
		padding: 0 0;
	}
}

@media (min-width: 360px) and (max-width: 399px) {
	.behr-ultra a {
		position: relative;
		top: -115px;
		left: 100px;
		width: 130px;
		font-size: 15px;
		padding: 0 0;
	}
}

@media (min-width: 330px) and (max-width: 359px) {
	.behr-ultra a {
		position: relative;
		top: -110px;
		left: 90px;
		width: 110px;
		font-size: 15px;
		padding: 0 0;
	}
}

@media (min-width: 310px) and (max-width: 329px) {
	.behr-ultra a {
		position: relative;
		top: -105px;
		left: 90px;
		width: 110px;
		font-size: 12px;
		padding: 0 0;
	}
}

@media (min-width: 290px) and (max-width: 309px) {
	.behr-ultra a {
		position: relative;
		top: -100px;
		left: 90px;
		width: 110px;
		font-size: 12px;
		padding: 0 0;
	}
}

@media (max-width: 289px) {
	.behr-ultra a {
		position: relative;
		top: -100px;
		left: 90px;
		width: 110px;
		font-size: 12px;
		padding: 0 0;
	}
}

/* Express */

@media (min-width: 1200px) {
	.behr-express-content.d-flex.justify-content-center {
		position: relative;
		top: -245px;
		left: 20px;
	}
}

@media (min-width: 1100px) and (max-width: 1199px) {
	.behr-express-content.d-flex.justify-content-center {
		position: relative;
		top: -120px;
		left: 55px;
	}
}

@media (min-width: 992px) and (max-width: 1099px) {
	.behr-express-content.d-flex.justify-content-center {
		position: relative;
		top: -115px;
		left: 55px;
	}
}

@media (min-width: 900px) and (max-width: 991px) {
	.behr-express-content.d-flex.justify-content-center {
		position: relative;
		top: -600px;
	}
}

@media (min-width: 768px) and (max-width: 899px) {
	.behr-express-content.d-flex.justify-content-center {
		position: relative;
		top: -525px;
	}
}

@media (min-width: 650px) and (max-width: 767px) {
	.behr-express-content.d-flex.justify-content-center {
		position: relative;
		top: -450px;
	}
}

@media (min-width: 500px) and (max-width: 649px) {
	.behr-express-content.d-flex.justify-content-center {
		position: relative;
		top: -350px;
	}
}

@media (min-width: 400px) and (max-width: 499px) {
	.behr-express-content.d-flex.justify-content-center {
		position: relative;
		top: -275px;
	}
}

@media (max-width: 399px) {
	.behr-express-content.d-flex.justify-content-center {
		position: relative;
		top: -240px;
	}
	.behr-zillow-promo {
		position: absolute;
		bottom: 5%;
		left: 0;
		right: 0;
	}
}

/** COTY - 2021  **/

@media (min-width: 1440px) {
	.coty-2022 {
		position: relative;
		top: -350px;
		left: 2%;
	}
}

@media (min-width: 1200px) and (max-width: 1439px){
	.coty-2022 {
		position: relative;
		top: -350px;
		left: 2%;
	}
}

@media (min-width: 1100px) and (max-width: 1199px){
	.coty-2022 {
		position: relative;
		top: -210px;
		left: 2%;
	}
}


@media (min-width: 992px) and (max-width: 1099px){
	.coty-2022 {
		position: relative;
		top: -190px;
		left: 2%;
	}
}

@media (min-width: 950px) and (max-width: 991px){
	.coty-2022 {
		position: relative;
		top: -735px;
	}
}


@media (min-width: 900px) and (max-width: 949px){
	.coty-2022 {
		position: relative;
		top: -700px;
	}
}

@media (min-width: 850px) and (max-width: 899px){
	.coty-2022 {
		position: relative;
		top: -660px;
	}
}

@media (min-width: 800px) and (max-width: 849px){
	.coty-2022 {
		position: relative;
		top: -620px;
	}
}

@media (min-width: 750px) and (max-width: 799px){
	.coty-2022 {
		position: relative;
		top: -580px;
	}
}

@media (min-width: 700px) and (max-width: 749px){
	.coty-2022 {
		position: relative;
		top: -550px;
	}
}

@media (min-width: 650px) and (max-width: 699px){
	.coty-2022 {
		position: relative;
		top: -510px;
	}
}


@media (min-width: 600px) and (max-width: 649px){
	.coty-2022 {
		position: relative;
		top: -470px;
	}
}

@media (min-width: 550px) and (max-width: 599px){
	.coty-2022 {
		position: relative;
		top: -435px;
	}
}

@media (min-width: 500px) and (max-width: 549px){
	.coty-2022 {
		position: relative;
		top: -400px;
	}
}

@media (min-width: 450px) and (max-width: 499px){
	.coty-2022 {
		position: relative;
		top: -360px;
	}
}

@media (min-width: 400px) and (max-width: 449px){
	.coty-2022 {
		position: relative;
		top: -320px;
	}
}

@media (min-width: 350px) and (max-width: 399px){
	.coty-2022 {
		position: relative;
		top: -280px;
	}
}

@media (min-width: 300px) and (max-width: 349px){
	.coty-2022 {
		position: relative;
		top: -240px;
	}
}

@media (max-width: 299px){
	.coty-2022 {
		position: relative;
		top: -210px;
	}
}

/*****  Dynasty  *****/

@media (min-width: 1200px) {
	.dynasty-content a {
		position: relative;
		top: -241px;
		left: 213px;
	}
}

@media (min-width: 1101px) and (max-width: 1199px) {
	.dynasty-content a {
		position: relative;
		top: -158px;
		left: 112px;
	}
}


@media (min-width: 992px) and (max-width: 1100px) {
	.dynasty-content a {
		position: relative;
		top: -153px;
		left: 94px;
	}
}

@media (min-width: 950px) and (max-width: 991px) {
	.dynasty-content a {
		position: relative;
		top: -213px;
	}
}

@media (min-width: 850px) and (max-width: 949px) {
	.dynasty-content a {
		position: relative;
		top: -190px;
	}
}

@media (min-width: 768px) and (max-width: 849px) {
	.dynasty-content a {
		position: relative;
		top: -160px;
	}
}

@media (min-width: 700px) and (max-width: 767px) {
	.dynasty-content a {
		position: relative;
		top: -150px;
	}
}

@media (min-width: 600px) and (max-width: 699px) {
	.dynasty-content a {
		position: relative;
		top: -145px;
	}
}

@media (min-width: 550px) and (max-width: 599px) {
	.dynasty-content a {
		position: relative;
		top: -113px;
	}
}

@media (min-width: 500px) and (max-width: 549px) {
	.dynasty-content a {
		position: relative;
		top: -120px;
	}
}

@media (min-width: 450px) and (max-width: 499px) {
	.dynasty-content a {
		position: relative;
		top: -100px;
	}
}

@media (min-width: 420px) and (max-width: 449px) {
	.dynasty-content a {
		position: relative;
		top: -100px;
	}
}

@media (min-width: 400px) and (max-width: 419px) {
	.dynasty-content a {
		position: relative;
		top: -92px;
	}
}

@media (min-width: 360px) and (max-width: 399px) {
	.dynasty-content a {
		position: relative;
		top: -90px;
	}
}

@media (min-width: 330px) and (max-width: 359px) {
	.dynasty-content a {
		position: relative;
		top: -86px;
	}
}

@media (min-width: 310px) and (max-width: 329px) {
	.dynasty-content a {
		position: relative;
		top: -88px;
	}
}

@media (min-width: 290px) and (max-width: 309px) {
	.dynasty-content a {
		position: relative;
		top: -83px;
	}
}

@media (max-width: 289px) {
	.dynasty-content a {
		position: relative;
		top: -78px;
	}
}